Уязвимость BDU:2020-00682

Дата: 18.04.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-00682.

Наименование уязвимости: Уязвимость компонента MyISAM системы управления базами данных Oracle MySQL, позволяющая нарушителю оказать воздействие на целостность данных.

Описание уязвимости: Уязвимость компонента MyISAM системы управления базами данных Oracle MySQL связана с недостатком механизма контроля доступа. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, оказать воздействие на целостность данных
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 14.04 LTS | Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система АО «НПО РусБИТех» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Canonical Ltd. Ubuntu 12.04 ESM | СУБД Oracle Corp. MySQL Server от 5.5.0 до 5.5.60 включительно | СУБД Oracle Corp. MySQL Server от 5.6.0 до 5.6.40 включительно | СУБД Oracle Corp. MySQL Server от 5.7.0 до 5.7.22 включительно |

Наименование ОС и тип аппаратной платформы: Ubuntu 1404 LTS | Ubuntu 1604 LTS | Ubuntu 1804 LTS | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Ubuntu 1204 ESM |
Дата выявления: 18.04.2018.
CVSS 2.0: AV:N/AC:L/Au:S/C:N/I:P/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,3)

Возможные меры по устранению:
Использование рекомендаций:
Для mysql-5.5:
Обновление программного обеспечения до 5.5.60-0+deb8u1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета mysql-5.5) до 5.5.58-0+deb8u1 или более поздней версии

Для Ubuntu:
https://usn.ubuntu.com/3725-1/
https://usn.ubuntu.com/3725-2/

Для Astra Linux:
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-3058.

Тип ошибки CWE: CWE-264
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html
https://nvd.nist.gov/vuln/detail/CVE-2018-3058
https://security-tracker.debian.org/tracker/CVE-2018-3058
https://wiki.astralinux.ru/pages/viewpage.action?pageId=57444186
https://usn.ubuntu.com/3725-1/
https://usn.ubuntu.com/3725-2/

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *